/* CSS Document */

* {
	padding:0px;
	margin:0px;
}

body {
	background:url(../images/Background.png) repeat-x #2E637A;
	padding-top:5px;
}
	
#wrapper {
	width:1000px;
	margin:0px auto;
	height: auto;
}

/* Header CSS */
#header {
	text-align:center;
	padding:4px;
	background-color:#F6F29D;
	}

#header h1{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:40px;
	font-weight:900;
	}

#header h2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:700;
	font-style:italic;
	color: #000000;
	margin-top:10px;
	}
	
#header p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	margin-top:10px;
	margin-bottom:5px;
	color:#000000;
	}
	
#header a{
	text-decoration:none;
	color:#FF0000;
	}
/* End of Header CSS */


#content-wrapper {
	float:left;
	width:1000px;
	background-color:#FFFFFF;
	}

/* Nav Menu CSS */
#navMenu {
	margin:0;
	padding:0 auto 0 auto;
	background-color:#F6F29D;
	}
	
#manMenu ul {
	margin:0;
	padding:0;
	line-height:20px;	
	}

#navMenu li {
	margin:0;
	padding:0;
	list-style:none;
	float:left;
	position:relative;
	background:#F6F29D;	
	}
	
#navMenu li:hover {
	background:#09f;
	}

#navMenu ul li:hover ul li a:hover {
	background:#ccc;
	color:#000000;;
	}

#navMenu a:hover {
	color:#000000;
}	

#navMenu ul li a {
	text-align:center;
	font-family:Geneva, Arial, Helvetica, sans-serif;	
	font-weight:bold;
	text-decoration:none;
	height:20px;
	width:140px;
	display:block;
	color:#000;
	border:1px solid #000;
	}

#navMenu ul ul {
	position:absolute;
	visibility:hidden;
	top:22px;
	}	

#navMenu ul li:hover ul {
	visibility:visible;
	}
	
.clearFloat {
	clear:both;
	margin:0px;
	padding:0px;
	}
/* End of Nav Menu CSS */

/* Content CSS */
#content {
	float:left;
	width:797px;
	background-color:#ffffff;
	margin: 10px 20px;
	}
	
#content h1 {
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:30px;
	}

#content h2 {
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	margin:0px 0px 15px 0px;
	
	}
	
#content h3 {
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	margin:15px 0px 0px 0px;
	}

#content .red {
	color:#FF0000;
	}

#content .redp {
	color:#FF0000;
	font-weight:900;
	}
	
#content .testimonail {
	color:#000000;
	text-indent:inherit;
	font-weight:700;
	font-style:italic;
	font-family:Arial, Helvetica, sans-serif;
	}

	
#content p {
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	font-size:15px;
	margin-top:20px;
	color:#0000FF;
	text-decoration:none;
	}

#content a {
	text-decoration:none;
	color:#FF0000;
	}
	
#content table {
	width:100%;
	margin:auto;
	text-align:center;
	margin-top:0px;
	color:#0000FF;
	}
	
#content table td{
	padding-left:10px;
	padding-top:10px;
	}
	
#content table h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:700;
	margin-top:10px;
	}
	
#content table h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:500;
	margin-top:10px;
	margin-left:50px;
	text-align:left;
	}
	
#content table h3 {
	color:#FF0000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:600;
	margin-top:10px;
	margin-left:120px;
	letter-spacing:1px;
	}

#content table h4 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:500;
	margin-top:10px;
	text-align:left;
	}
	
#content table h5 {
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:500;
	margin-top:5px;
	text-align:left;
	}
	
#content table h6 {
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:500;
	margin-top:10px;
	font-style:italic;
	}
	
#content table h7 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	font-weight:500;
	}

#content table h8 {
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:500;
	}
#content table h9 {
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:500;
	margin-top:10px;
	font-style:italic;
	}
		
#content table .italic {
	font-style:italic;
	}

#content table .components {
	width:100%;
	margin:auto;
	text-align:center;
	color:#0000FF;
	border-top:none;
	}
#content img{
	border:0px;
	}
/* End of Content CSS */
/*----------------------------------------------------------*/
/* component CSS */
#component {
	float:left;
	background-color:#ffffff;
	margin: 10px 20px;
	width: 797px;
	}
	
#component h1 {
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:36px;
	color:#00CC00;
	}

#component h2 {
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	margin:10px 0px 0px 0px;
	color: #000000;
	}
	
#component h3 {
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	margin:10px 0px -10px 0px;
	color:#000066;
	}
	
#component h5{
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:30px;
	margin:15px 0px -10px 0px;
	color:#FF0033;
	}
	
#component h6{
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color: #0099FF;
	}
	
#component p{
	font-family:Arial, Helvetica, sans-serif;
	}
	
#component a{
	text-decoration:none;
	color:inherit;
	}
		
#component table {
	margin:auto;
	text-align:center;
	margin-top:20px;
	}
	
#component table .space{
	background:#FFFFFF;
	outline-width:0px;
	width:20px;
	}
	
#component td {
	outline-color:#CCCCCC;
	outline-style:solid;	
	}

#component th {
	background:#CCCCCC;
	outline-color:#CCCCCC;
	outline-style:solid;
	}
		
#component table h1{
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000000;
	margin:0px 0px 0px 0px;
	display: inline;
	}
	
#component table h2{
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight: bold;
	color:#000000;
	margin:3px;
	}
	

#component table h3{
	text-align:center;
	font-style:italic;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight: bold;
	color:#0000FF;
	margin:5px;
	}
#component table h4{
	text-align:centre;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FF0000;
	font-weight: normal;
	}
	
#component table img{
	padding:5px;
	}

#component .details{
	margin:auto;
	text-align:center;
	margin-top:20px;
	width:797px;
	}
	
#component .details td {
	outline-color:#FF0000;
	outline-style:none;	
	}

#component .prices{
	margin:auto;
	text-align:center;
	margin-top:5px;
	width:540px;
	}

#component .prices td {
	outline-color:#999999;
	outline-style:solid;
	outline-width:1px;
	padding:3px;
	}

#component .prices th {
	background:#F7CDB0;
	outline-color:#999999;
	outline-style:solid;
	outline-width:1px;
	padding:3px;
	}
	
#component .prices h1{
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000000;
	margin:0px 0px 0px 0px;
	display: inline;
	}

#component .prices h2{
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000000;
	margin:0px 0px 0px 0px;
	display: inline;
	}

#component .prices h3{
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	margin:0px 0px 0px 0px;
	display: inline;
	}

#component .prices h4{
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	margin:0px 0px 0px 0px;
	display: inline;
	}
	
#component .info{
	margin:auto;
	text-align:center;
	margin-top:5px;
	}

#component .info td {
	outline-style:none;
	vertical-align:top;
	}

#component .info h1{
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000000;
	display: inline;
	}
	
#component .info ul{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	list-style-type:none;
	list-style-position:inside;
	margin-top:10px;
	margin-left:15px;
	text-align:center;
	}

#component hr {
	margin:10px 0px -10px 0px;
	color:#FF6600;
	height:2px;
	background-color:#FF6600;
	border:0px;
	}

#component ul{
	list-style-type:disc;
	list-style-position:inside;	
	}

#component .red{
	color:#FF0000;
	}
/* End of glass CSS */

/* badge-machine CSS */
#badge-machine {
	float:left;
	width:797px;
	background-color:#ffffff;
	margin: 10px 20px;
	}
	
#badge-machine  h1 {
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:30px;
	}

#badge-machine  h2 {
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	margin:0px 0px 15px 0px;
	
	}
	
#badge-machine  h3 {
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	margin:15px 0px 0px 0px;
	}

#badge-machine .red {
	color:#FF0000;
	}

#badge-machine .redp {
	color:#FF0000;
	font-weight:900;
	}
	
#badge-machine p {
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	font-size:15px;
	margin-top:20px;
	color:#0000FF;
	text-decoration:none;
	}

#badge-machine a {
	text-decoration:none;
	color:inherit;
	}
	
#badge-machine table {
	width:100%;
	margin:auto;
	text-align:center;
	margin-top:20px;
	color:#0000FF;
	border-top:1px solid #000;
	}
	
#badge-machine table td{
	padding-left:10px;
	padding-top:10px;
	}
	
#badge-machine table h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:700;
	margin-top:10px;
	}
	
#badge-machine table h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:500;
	margin-top:10px;
	margin-left:50px;
	text-align:left;
	color:#000000;
	}
	
#badge-machine table h3 {
	color:#FF0000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:600;
	margin-top:10px;
	text-align:center;
	letter-spacing:1px;
	}

#badge-machine table h4 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:500;
	margin-top:10px;
	text-align:left;
	color:#000000;
	}
	
#badge-machine table h5 {
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:500;
	margin-top:5px;
	text-align:left;
	}
	
#badge-machine table h6 {
	text-align:center;
	font-style:italic;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight: bold;
	color:#0000FF;
	margin:5px;
	}
	

		
#badge-machine table .italic {
	font-style:italic;
	}
/* End of badge-machine CSS */



/* Accessories CSS */
#accessories {
	float:left;
	background-color:#ffffff;
	margin: 10px 20px;
	width: 797px;
	}
	
#accessories h1 {
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:36px;
	color:#00CC00;
	}

#accessories h2 {
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	margin:10px 0px 0px 0px;
	color: #000000;
	}
	
#accessories h3 {
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	margin:10px 0px -10px 0px;
	color:#000066;
	}
	
#accessories h5{
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:30px;
	margin:15px 0px -10px 0px;
	color:#FF0033;
	}
	
#accessories h6{
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color: #0099FF;
	}
	
#accessories p{
	font-family:Arial, Helvetica, sans-serif;
	}
	
#accessories a{
	text-decoration:none;
	color:inherit;
	}
		
#accessories table {
	margin:auto;
	text-align:center;
	margin-top:20px;
	}
	
#accessories table .space{
	background:#FFFFFF;
	outline-width:0px;
	width:20px;
	}
	
#accessories td {
	outline-color:#CCCCCC;
	outline-style:solid;	
	}

#accessories th {
	background:#CCCCCC;
	outline-color:#CCCCCC;
	outline-style:solid;
	}
		
#accessories table h1{
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000000;
	margin:0px 0px 0px 0px;
	display: inline;
	}
	
#accessories table h2{
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight: bold;
	color:#000000;
	margin:3px;
	}
	

#accessories table h3{
	text-align:center;
	font-style:italic;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight: bold;
	color:#0000FF;
	margin:5px;
	}
#accessories table h4{
	text-align:centre;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FF0000;
	font-weight: normal;
	}
	
#accessories table img{
	padding:5px;
	}

#accessories .details{
	margin:auto;
	text-align:center;
	margin-top:20px;
	width:797px;
	}
	
#accessories .details td {
	outline-color:#FF0000;
	outline-style:none;	
	}
	
#accessories .details h1{
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:normal;
	color:#000000;
	margin:0px 0px 0px 0px;
	display: inline;
	}

#accessories .details h2{
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:normal;
	color:#FF0000;
	margin:0px 0px 0px 0px;
	display: inline;
	}
#accessories .details h3{
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#000000;
	margin:0px 0px 0px 0px;
	display: inline;
	}
	
#accessories .details h4{
	text-align:center;
	font-style:italic;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight: bold;
	color:#0000FF;
	margin:5px;
	}	

#accessories .prices{
	margin:auto;
	text-align:center;
	margin-top:5px;
	width:540px;
	}

#accessories .prices td {
	outline-color:#999999;
	outline-style:solid;
	outline-width:1px;
	padding:3px;
	}

#accessories .prices th {
	background:#F7CDB0;
	outline-color:#999999;
	outline-style:solid;
	outline-width:1px;
	padding:3px;
	}
	
#accessories .prices h1{
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000000;
	margin:0px 0px 0px 0px;
	display: inline;
	}

#accessories .prices h2{
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000000;
	margin:0px 0px 0px 0px;
	display: inline;
	}

#accessories .prices h3{
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	margin:0px 0px 0px 0px;
	display: inline;
	}

#accessories .prices h4{
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	margin:0px 0px 0px 0px;
	display: inline;
	}
	
#accessories .info{
	margin:auto;
	text-align:center;
	margin-top:5px;
	}

#accessories .info td {
	outline-style:none;
	vertical-align:top;
	}

#accessories .info h1{
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000000;
	display: inline;
	}
	
#accessories .info ul{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	list-style-type:none;
	list-style-position:inside;
	margin-top:10px;
	margin-left:15px;
	text-align:center;
	}

#accessories hr {
	margin:10px 0px -10px 0px;
	color:#FF6600;
	height:2px;
	background-color:#FF6600;
	border:0px;
	}

#accessories ul{
	list-style-type:disc;
	list-style-position:inside;	
	}

#accessories .red{
	color:#FF0000;
	}
/* End of Accessories CSS */
#tutorial {
	float:left;
	width:797px;
	background-color:#ffffff;
	margin: 10px 20px;
	}
	
#tutorial h1 {
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:30px;
	color:#FF0000;
	margin-bottom:30px;
	}

#tutorial h2 {
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#990000;
	margin:0px;
	padding:0px;
	}

#tutorial h3 {
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000066;
	}	
	
#tutorial a {
	text-decoration:none;
	color:#FF0000;
	}
	
#tutorial p {
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	font-size:12px;
	color:#000000;
	font-weight:500;
	}

#tutorial p .heading {
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	font-size:12px;
	color:#990000;
	font-weight:600;
	}

#tutorial p .answer {
	}
	
#tutorial hr {
	margin-top:10px;
	}
	
#tutorial table {
	width:580px;
	margin:auto;
	text-align:center;
	color:#0000FF;
	}

#tutorial .red {
	color:#FF0000;
	}
	
#tutorial table td{
	padding-left:10px;
	padding-top:10px;
	}
	
#tutorial img{
	float:inherit;
	}	

/* End of Tutorial CSS */
/*----------------------------------------------------------*/
/* Contact Us CSS */
#contact {
	float:left;
	width:797px;
	background-color:#ffffff;
	margin: 10px 20px;
	}
	
#contact h1 {
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:30px;
	color:#FF0000;
	margin-bottom:30px;
	}
	
#contact a {
	text-decoration:none;
	color:#FF0000;
	}
	
#contact p {
	font-family:Arial, Helvetica, sans-serif;
	text-align:centre;
	font-size:18px;
	color:#000000;
	font-weight:500;
}

#contact table {
	width:797px;
	margin:auto;
	text-align:center;
	color:#0000FF;
	}
/* End of Contact Us CSS */
/*----------------------------------------------------------*/
/* faq CSS */
#faq {
	float:left;
	width:797px;
	background-color:#ffffff;
	margin: 10px 20px;
	}
	
#faq h1 {
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:30px;
	color:#FF0000;
	margin-bottom:30px;
	}

#faq h2 {
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#990000;
	margin:0px;
	padding:0px;
	}

#faq h3 {
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000066;
	}	
	
#faq a {
	text-decoration:none;
	color:#FF0000;
	}
	
#faq p {
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	font-size:12px;
	color:#000000;
	font-weight:500;
	}

#faq p .heading {
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	font-size:12px;
	color:#990000;
	font-weight:600;
	}

#faq p .answer {
	}
	
#faq hr {
	margin-top:10px;
	}
	
#faq table {
	width:580px;
	margin:auto;
	text-align:center;
	color:#0000FF;
	}

#faq .red {
	color:#FF0000;
	}
	
#faq table td{
	padding-left:10px;
	padding-top:10px;
	}
/* End of faq CSS */
/*----------------------------------------------------------*/
/* special CSS */
#special {
	float:left;
	width:797px;
	background-color:#ffffff;
	margin: 10px 20px;
	}
	
#special h1 {
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:30px;
	color:#FF0000;
	margin-bottom:30px;
	}
	
#special h2 {
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#FF6600;
	margin-bottom:30px;
	}	
	
#special a {
	text-decoration:none;
	color:#FF0000;
	}
	
#special p {
	font-family:Arial, Helvetica, sans-serif;
	text-align:centre;
	font-size:14px;
	color:#000000;
}

#special table {
	width:100%;
	margin:auto;
	text-align:center;
	color:#0000FF;
	}
/* End of Special CSS */
/*----------------------------------------------------------*/
/* Right Bar CSS */
#right {
	float:right;
	width:146px;
	background-color:#0099CC;
	margin:0px;
	padding-left:15px;
	padding-bottom:18px;
	-webkit-border-bottom-left-radius: 25px;
	-khtml-border-radius-bottomleft: 25px;
	-moz-border-radius-bottomleft: 25px;
	border-bottom-left-radius: 25px;
	}
	
.rightimg {
	margin-top:15px;
	border:0px;
	}
	
#right p {
	text-align:center;
	font:Geneva, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#00FF00;
	padding-right:10px;
	}		
/* End of Right Bar CSS */
/*----------------------------------------------------------*/
/* Footer CSS */
#footer {
	clear:both;
	background-color:#0099CC;
	text-align:center;
	padding:10px;
	}
	
#footer p {
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:normal;
	color:#F6F29D;
	}

#footer h1 {
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#F6F29D;
	}

#footer h2 {
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	margin-top:10px;
	color:#000000;
	text-align:center;
	font-weight:700;
	}

#footer h3 {
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	text-align:center;
	font-weight:300;
	}

#footer h3 a {
	text-decoration:none;
	color:#000000;
	}
/* End of Footer CSS */
